.cKKJ{}
.cRI6{border:none;}
.c89D{overflow:hidden;background-color:rgba(245,245,245,1);}
.cVK6{width:450px;height:798px;}
.cEEA{visibility:hidden;position:absolute;}
.cISF{display:none;}
.c4T8{width:0;}
.cR0Y{display:inline-block;}
.c74M{border:none;width:450px;height:641px;}
.cK5Q{border:none;display:none;}
.c995{border-radius:10px;background-color:rgba(0,0,0,0);width:600px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c2RE{border:none;margin-top:20px;margin-bottom:40px;}
.c3T3{width:580px;text-align:left;line-height:28px;color:rgba(56,56,56,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:15px;margin-top:0;margin-left:10px;margin-right:10px;margin-bottom:0;}
.cAUA{text-decoration:underline;border:none;color:rgba(39,183,176,1);}
a:hover .c6FC, .c6FC:hover{text-decoration:none;color:rgba(115,140,223,1);}
.cG0Q{clear:both;}
.cFBG{text-align:center;color:rgba(110,110,230,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:11px;margin-top:10px;margin-left:10px;margin-right:10px;margin-bottom:10px;}
.cYZL{border:none;width:175px;height:106px;margin-top:20px;margin-bottom:40px;}
.cXN1{overflow:hidden;background-color:rgba(207,255,255,1);}
.c2XJ{border-radius:10px;background-color:rgba(0,0,0,0);position:relative;text-align:center;height:60px;left:10px;top:10px;padding-top:15px;padding-left:10px;padding-right:10px;padding-bottom:5px;}
.c0XT{display:inline-block;float:left;}
.cPVU{display:inline-block;float:right;}
.c9WY{text-decoration:underline;border:none;display:none;color:rgba(255,51,153,1);margin-left:10px;margin-right:10px;}
a:hover .c51Y, .c51Y:hover{text-decoration:none;color:rgba(255,0,0,1);}
.c4G1{display:inline-block;margin-left:10px;margin-right:10px;}
.cVV4{border:none;cursor:pointer;}
.c9IT{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
.cVGK{border:none;cursor:pointer;width:50px;height:50px;}
.cPD6{width:950px;height:660px;}
.c5J5{border:1px solid black;background-image:url('https://miacademy.co/generated/static-images/shared/shared/games/race/start_background.jpg');width:910px;height:480px;position:relative;background-repeat:no-repeat;background-position:bottom;padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.cLH7{border:none;min-height:30px;text-align:center;display:none;float:left;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cWG0{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;min-height:30px;text-align:center;display:none;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cM6Y{line-height:32px;color:rgba(120,120,120,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cVXW{background-color:rgba(255,255,255,1);border:none;width:300px;display:none;font-size:11px;}
.c6QG{min-height:30px;text-align:center;padding-top:10px;padding-bottom:10px;}
.c50W{border-radius:10px;background-color:rgba(255,255,255,1);width:417px;background:  rgba(255,255,255,0.8);min-height:50px;margin-left:440px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cEOH{position:relative;width:375px;margin-top:0;margin-left:auto;margin-right:auto;margin-bottom:0;}
.cNWC{position:relative;}
.cQX2{z-index:900;}
.cRFV{list-style-image:none;list-style-position:outside;list-style-type:none;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.c8WB{float:left;}
.c23R{min-height:30px;text-align:center;display:none;padding-top:10px;padding-bottom:10px;}
.cC59{background-color:rgba(255,255,255,1);border:none;width:330px;font-size:11px;}
.cXYP{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;margin-left:740px;}
.cTXE{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cPBM{border-radius:10px;background-color:rgba(255,255,255,1);width:425px;background:  rgba(255, 255, 255, 0.5);height:310px;display:None;position:relative;margin-top:75px;margin-left:265px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c4OI{height:50px;width:330px;position:absolute;bottom:60px;padding-left:20px;}
.cA1P{border:none;left:-50px;}
.cWLT{border-radius:10px;background-color:rgba(255,255,255,1);height:100%;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cAOX{left:470px;width:450px;position:absolute;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cW44{line-height:50px;vertical-align:middle;display:block;width:430px;height:50px;position:relative;cursor:pointer;font-size:24px;margin-top:10px;margin-bottom:10px;padding-left:20px;}
.cUMF{text-align:center;width:430px;height:210px;left:10px;top:10px;position:absolute;font-size:24px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cMXD{display:block;font-size:20px;}
.cFWY{border:none;width:450px;height:643px;}
